# Interface EnumErrorResult

An error result for an enum

#### Category

User-defined elementary types

#### Hierarchy

- EnumErrorResult

- Defined in codec/lib/format/errors.ts:411

#####
Index

### Properties

error
kind
type

## Properties

### error

error: GenericError | EnumError

- Defined in codec/lib/format/errors.ts:414

### kind

kind: "error"

- Defined in codec/lib/format/errors.ts:413

### type

type: EnumType

- Defined in codec/lib/format/errors.ts:412

Generated using TypeDoc